<?php if ($this->calendar_month || $this->area_id): ?>

	<?php $this->calendar->show(true); ?>

<?php else: ?>

<div class="escort-votd-calendar">

<?php $this->calendar->show(true); ?>

<div class="result-section">
	<h2 class="title">Selected Dates</h2>
	<div id="selectedVotdDates"></div>
</div>
<div class="ob-votd-calendar-overlay"></div>

</div>

<?php endif; ?>